import request from '@/utils/request'

// 查询能源 统计
export function getEnergyCensusList(query) {
    return request({
        url: '/sys/device/projectstat',
        method: 'get',
        params: query
    })
}

// 查询能源 空间 统计
export function getEnergySpaceCensusList(query) {
  return request({
      url: '/sys/device/spacestat',
      method: 'get',
      params: query
  })
}
